
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #152

Media Keys not working

July 28, 2012 01:26 - Felipe Lauksas

Status: Rejected Start date: July 28, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: core Estimated time: 0.00 hour

Target version:    

Affects version: 3.2.1   

Description

I'm using Ubuntu 12.04, and love the audacious, but media keys shortcuts to play/pause and others don't work...

It would be nice if it work...

History

#1 - July 28, 2012 03:02 - John Lindgren

- Status changed from New to Rejected

Enable the Global Hotkeys plugin.

#2 - July 28, 2012 15:41 - Felipe Lauksas

Thanks worked. But it could came automatically enabled to avoid this...

#3 - July 30, 2012 05:43 - John Lindgren

No, because it could conflict with other programs that might have already grabbed the keys.
